[Rainmeter] 
Author=Yus 
Update=30

[Variables]
@Include=#SKINSPATH#SuperBlue\LiveIcons\Param.inc


[BG]
Meter=Image
W=128
H=128
SolidColor=0,0,0,2


[R1]
MeasureName=MeasureTime
Meter=Rotator
X=1
Y=1
W=#Val#
H=#Val#
ImageName=R2.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=120
OffsetX=#Os#
OffsetY=#Os#


[R2]
MeasureName=MeasureTime
Meter=Rotator
X=1
Y=1
W=#Val#
H=#Val#
ImageName=R1.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=120
OffsetX=#Os#
OffsetY=#Os#


[R3]
MeasureName=MeasureTime
Meter=Rotator
X=1
Y=1
W=#Val#
H=#Val#
ImageName=R3.png
StartAngle=-6.2832
RotationAngle=-6.2832
ValueReminder=130
OffsetX=#Os#
OffsetY=#Os#

[Button]
Meter=Image
ImageName=Button.png
X=9
Y=10
LeftMouseDownAction="www.youtube.com"

[Shadow]
Meter=Image
ImageName=\..\shadow.png
X=0
Y=0

[Light]
Meter=Image
ImageName=\..\light.png
X=1
Y=1